Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 21:19:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nasir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasir Bot:  Hi Nasir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4592061307 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097433171427            01:13 AM, 02st Sep                     nasir                    Ok           01:14 AM, 02st Sep                   Sohaib                   Hi Nasir ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:14 AM, 02st Sep                     nasir                    Thanks sir           01:15 AM, 02st Sep                     nasir                    Sir I order one jogger but I don't like it..Now I returned it..so when will I get the refund           01:16 AM, 02st Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:16 AM, 02st Sep                     nasir                    Ok           01:17 AM, 02st Sep                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid Cash On Delivery  Will be refunded back to your my credit wallet immediately .           01:18 AM, 02st Sep                     nasir                    Ok sir..           01:19 AM, 02st Sep                     nasir                    Thanks           01:19 AM, 02st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 AM, 02st Sep                     nasir                    Thanks           01:19 AM, 02st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3051667